uuid: 291a98cf-6de7-4b7e-9e22-73c7d627e283
langcode: en
status: true
dependencies:
  config:
    - user.role.alpha_testeur
  module:
    - user
id: user_remove_role_action.alpha_testeur
label: 'Remove the Alpha Testeur role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: alpha_testeur
